From: Sophie Brun <sophie@offensive-security.com>
Date: Thu, 7 Nov 2019 10:04:26 +0100
Subject: Use absolute file in tests

Last-Update: 2019-06-28

Last-Update: 2019-06-28
---
 spec/spec_helper.rb | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

diff --git a/spec/spec_helper.rb b/spec/spec_helper.rb
index e7f2211..0f962e0 100644
--- a/spec/spec_helper.rb
+++ b/spec/spec_helper.rb
@@ -1,11 +1,12 @@
 # frozen_string_literal: true
 
-$LOAD_PATH.unshift(File.join(File.dirname(__FILE__), '..', 'lib'))
+#$LOAD_PATH.unshift(File.join(File.dirname(__FILE__), '..', 'lib'))
 
 require 'simplecov' # More config is defined in ./.simplecov
 require 'rspec/its'
 require 'webmock/rspec'
 require 'active_support/time'
+require 'cms_scanner'
 
 # See http://betterspecs.org/
 RSpec.configure do |config|
